.pagination {
    text-align: center;
    margin: 20px 0;
}

.pagination a {
    padding: 10px;
    border: 1px solid #63C2D0;
    background-color: #ffffff;
    color: black;
    text-decoration: none;
}

.pagination a:hover {
    background-color: #D8ECFF;
}

.pagination .current {
    padding: 10px;
	border: 1px solid #63C2D0;
    background-color: #63C2D0;
    color: white;
}